<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7:25.1.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/48c7d5db346d8a6cd9af077a837a1cc4/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/48c7d5db346d8a6cd9af077a837a1cc4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/48c7d5db346d8a6cd9af077a837a1cc4/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/appcompat-v7/25.1.1/2d4b63bbdcf567b60243aed35a1fc791c3d01b49/appcompat-v7-25.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>